Subject: RE: Texas logistics info.
From: [email-masked]
To: [email-masked]
Date: Thu, 1 Nov 2001 10:27:18 -0800 (PST)

-----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Thursday, November 01, 2001 11:35 AM
To:	Farmer, Daren J.
Cc:	Calcagno, Suzanne; Superty, Robert
Subject:	RE: Texas logistics info. 

Daren, 

Have you had a chance to complete the Texas logistics information for the PowerPoint presentation?   You can just write what you would like me to say in a reply to this email.   I can put the text in the presentation.   I need this info. ASAP so that I can send the presentation to all of the Logistics managers. 

Thanks, 
Elizabeth 

 << File: Gas Logistics PowerPoint11.ppt >> 

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Tuesday, October 30, 2001 9:03 AM
To:	Farmer, Daren J.
Cc:	Calcagno, Suzanne
Subject:	Texas logistics info. 

Daren, 

I need some general information from you about Texas logistics for the Logistics PowerPoint presentation.   Can you please get this info. to me by tomorrow, Wednesday, October 31 at 5pm?   The slide that I need you to complete is # 36 - Texas Gas Logistics Information.  

Thanks, 
Elizabeth 
 << File: Gas Logistics PowerPoint1.ppt >> 

Elizabeth Webb 
[email-masked]
713-345-1694